<?php

namespace App\Enums;

enum SettingType: string
{
    case Text = 'text';
    case Textarea = 'textarea';
    case Image = 'image';
    case Boolean = 'boolean';
    case Json = 'json';
    case Richtext = 'richtext';
    case Url = 'url';
    case Color = 'color';
}
